» Ubuntu » Packages

Error

two or more packages specified (tor-arm oneiric)